# $config.filename Returns the filename of an open config file
Usage
    $config.filename(<id>)
Description
Returns the filename of the open config file identifier by <id>. <id> must be a valid config identifier returned by $config.open() If the <id> doesn't match any open file, and empty string is returned.
Syntax Specification
    $config.filename(<id>)
See also
config module documentation

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008